PT BMS MIGRATION & ENHANCEMENT - Bug #3478

Data Appraiser Name belum ter-load
03/05/2025 03:40 PM - Mr lkmal

Status: Closed Start date: 03/05/2025
Priority: Immediate Due date: 03/05/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas Azid,

Mohon bantuannya mas, di PMS Review ReglID: 1302. Data Appraiser name nya kosong, kondisi saat ini sedang di Approval ds2.
Login pakai employeelD: 00009980. Lalu cek di inbox ya.

terima kasih.

Notes:

Port: http://remote.minovais.com:31134/
DB:

1442
MinovaisES_BankMegaSyariah_Dev

History

#1 - 03/05/2025 03:49 PM - Kezia Pawitra Yulianti
- Due date set to 03/05/2025

- Priority changed from Normal to Immediate

#2 - 03/05/2025 04:20 PM - M Azid Wahyudi

- File clipboard-202503051618-hxIbv.png added

- File clipboard-202503051620-ixabs.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr lkmal

dear ikmal , ini soal data ya karena di PHRPAOO0O1 datanya startdatenya 20220210 sedangkan pengajuan period itu pada tahun 2022 jadi startdate
nya 20220101 dan juga enddatenya 20221231
lebih jelasnya di bawah

Minova ES | Performance Revie. X Minova ES | Workflow Report

A\ Not secure  http://remote.minovais.cor J k1B7nlvWnldn50fvpAGMFROMgMjx/x35Cw=

My Workpl: System Admini Search. Q  Hep J» azid -
Requester Name: Ratna Novitasari Emplayee Name: Ratna Novitasari
Subject:
Description:
 MyReport
Employee Data
B HR Administration
Employee Type: Probation b
Performance Goal Setting Position: General Banking RM Organization: KCU Jakarta MMS
PMS Final Direct Header
M Time Management i
i g Appraisal Type: Performance Review Start Date: 01/01/2022
B Travel Management
Period: + | | EnaDate:
Inbox PA2022 31/12/2022
Outbanc Appraisal Date: 05/03/2025 + | | Position Type: Business
Adjustment Score
Archive Appraiser
B Business Intelligence Appraiser No. Appraiser Name Appraiser Type KPI Weight Qualification Weight
B Human Resource 1 Appt DS 100 100
http://remote.minovais.com:31134/
MR SCLOueryd.sql - rem...ariah_Dev (sa (58))* > [Seleli! rem...ariah_Dev P 501 Query7.sql - rem...ariah_Des WIN-6PEHSTRPCM... USERGENERALDATA ‘WIN-6PEH5TRPCM...CMWFDEFBIZPROC SQLQueryb.sql - rem...ariah_Dev (s:

+ Kl

select * from PHRPAGO@L where EmployeeID = '90816895°
SERVE

2023

RATE

ATA

ZAT

100% -~
3 Results [fy Messages

StatDate  EndDate  EmployeelD  FullName NickName ExtemallD FirstTtle  LastTtle Gender BithDate  BithPlace Nationalty ~Ethnic  Religion  MaritalStatus ~ MantalStatusSince  NumberOfChildren  1DCand Picture  Vendor R
ered) 1 20220210 : 99991231 00010008 Revi Maulidya Noffian ~ REVI MAULIDYA NOFFIAN  22.00000008.2.89 0z 19891070  Padang Panjang  IDN Is S 1374025010890001  NULL
zedul

sequi
PAYE
teByt

makasih

#3 - 03/05/2025 04:40 PM - Mr Ikmal

Ohh oke mas kalau gt, makasih yaa

#4 - 03/07/2025 08:31 AM - Mr lkmal
- Status changed from QA Test to Closed

Files

Screenshot 2025-03-05 153342.png 324 KB 03/05/2025 Mr Ikmal
clipboard-202503051618-hxIbv.png 56.9 KB 03/05/2025 M Azid Wahyudi
clipboard-202503051620-ixabs.png 121 KB 03/05/2025 M Azid Wahyudi
